Package twisted :: Package conch :: Package ssh :: Module asn1

[show private | hide private]
[frames | no frames]

## Module twisted.conch.ssh.asn1

A basic ASN.1 parser to parse private SSH keys.

This module is unstable.

Maintainer: Paul Swartz<mailto:z3p@twistedmatrix.com>

Function Summary
| `pack(data)`
| `parse(data)`

Variable Summary
`int` | `INTEGER`
`int` | `SEQUENCE`

Variable Details

### INTEGER

  Type:
    `int`
  Value:

        2

### SEQUENCE

  Type:
    `int`
  Value:

        16

Generated by Epydoc 1.1 on Thu May 8 13:16:21 2003 | http://epydoc.sf.net